/* ------------------------------------------------------
base setting
------------------------------------------------------ */
html {
	overflow-y: scroll;
}

body {
	margin:0;
	border:0;
	padding:0;
	font-size:100%;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}

h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd,div,form,address {
list-style-type:none;
margin:0;
border:0;
padding:0;
font-style:normal;
font-weight:normal;
font-size:100%;
}

img {border:none;}

/* ------------------------------------------------------
font size
------------------------------------------------------ */
body {
  font-size: 75%; /* IE */
}
html>/**/body {
  font-size: 12px; /* Except IE */
}
.dogWrap span {
	margin-top: 5px;
	margin-left: 10px;
}
